Manifest-Version: 1.0

Name: install.rdf
Digest-Algorithms: MD5 SHA1
MD5-Digest: NWY/Ok9D6sIPQEtp3poeNQ==
SHA1-Digest: DpbQW6TxYewrAbqFlTLrdPpQspU=

Name: icon.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: RIoJbbfiGXbsIcyajLL+sg==
SHA1-Digest: cvtI6ShI2NV8Mu5bnJzapWLl/1s=

Name: bootstrap.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: 7bXGjs354WXP08z1LJmaUQ==
SHA1-Digest: hBvzrYsRacNpTOCOH+GOhYBn2mE=

Name: package.json
Digest-Algorithms: MD5 SHA1
MD5-Digest: /BNHg8NhrIQrzFZURrYRMg==
SHA1-Digest: 6Ks44yOm/PtMW1del5lXXITBedA=

Name: data/introduction.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: Q2S8ElmRAek8YA97EpCcXQ==
SHA1-Digest: wW28xXKYHS0A3dJ0NbsThC3Nso8=

Name: data/sdc-grey.svg
Digest-Algorithms: MD5 SHA1
MD5-Digest: grzuYNlC4uNbMFQcbeps+w==
SHA1-Digest: 5IoJdrfpyyDYVIXFk4oe5mcOkZw=

Name: data/sdc.svg
Digest-Algorithms: MD5 SHA1
MD5-Digest: Z7E46KImEIyYyMD4uLxnAQ==
SHA1-Digest: ZP9YxPCKTdM3V1qxPnXrIapEuU4=

Name: data/sdc64.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: RIoJbbfiGXbsIcyajLL+sg==
SHA1-Digest: cvtI6ShI2NV8Mu5bnJzapWLl/1s=

Name: data/statistics.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: bQCvqmj4zz0WPRxsL4wTlw==
SHA1-Digest: mw+5u1ZDINxUXcZzGd/rgvCueTU=

Name: data/statistics.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: E3+Kz3knBlgmQWd4+Vm0pw==
SHA1-Digest: w0CxeOCVoSeKp9bljojJApKtQWU=

Name: data/toolbar-g.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: yCPfsAhCa1DYFCAJN4BGkw==
SHA1-Digest: B94D+SagttLzMslsywrrHvY0vZ4=

Name: data/toolbar-g.svg
Digest-Algorithms: MD5 SHA1
MD5-Digest: 3GZ/YyKWitHd4A2/lstbtg==
SHA1-Digest: 7iriqFT6oEVdfgvpwL5IgzJvldU=

Name: data/toolbar-r.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: ExszpxySaefuHjX5sNJJzA==
SHA1-Digest: uNc0FnKTFyoVZqMHUVtFjdcQzuY=

Name: data/toolbar-r.svg
Digest-Algorithms: MD5 SHA1
MD5-Digest: iUOoNZjUW0fdbpUbUz8IjQ==
SHA1-Digest: TpKguyvxdwBFcXIUE4urGZFjD/s=

Name: data/toolbar-ryg.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: XMXa7SiMIoILt27epiQ9vA==
SHA1-Digest: tItJZ7f4FIhD4n0qH40N5uXDzZU=

Name: data/toolbar-ryg.svg
Digest-Algorithms: MD5 SHA1
MD5-Digest: 2Rc26sX2jKwsWmX0UrAIEQ==
SHA1-Digest: a2VR7LyJjboQAJ37BFdLtOtqi4Y=

Name: data/toolbar-w.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: MJjaKNkzZB/YkVoY0JmsTg==
SHA1-Digest: BJWNJz0nIBPIbje3pQFSTM712aQ=

Name: data/toolbar-w.svg
Digest-Algorithms: MD5 SHA1
MD5-Digest: rBA6euZehZPqoBi1A0x2mA==
SHA1-Digest: +8iJu+G+todTo2a5KCbU3rE78XU=

Name: data/toolbar-y.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: rD3X83TjDvO5NJDnzPZ17Q==
SHA1-Digest: ez61/U3R9Lg/EkphD7HF+0AOjj0=

Name: data/toolbar-y.svg
Digest-Algorithms: MD5 SHA1
MD5-Digest: 7sr879Is8elsaJjPs9HZsQ==
SHA1-Digest: gJAa4+DZvFECNMwU249021ibAUE=

Name: data/toolbar.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: SRKhN1h0obNwaZ3/0eBC8A==
SHA1-Digest: EX5I2Yh5n8Sg/y6+QTgtwSGhG9A=

Name: data/toolbar.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: g8RjrtZH2VdgFCJ+tg5zHA==
SHA1-Digest: DKY3CTiM4F0bqM9mn90yhPgw+Yk=

Name: data/widget.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: V1FvZcv2EccdGaGN52P2gQ==
SHA1-Digest: YmS03nDkiJXebgKwnYQj7/52YiI=

Name: data/widget.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: 3bppyU5j3H1iPnXnStlbfw==
SHA1-Digest: 8A1tQ4rOs9KtJAi2nn/YWzZT+2M=

Name: doc/main.md
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1B2M2Y8AsgTpgAmY7PhCfg==
SHA1-Digest: 2jmj7l5rSw0yVb/vlWAYkK/YBwk=

Name: lib/cookietracker.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: BAfEIhdCR37TLZ2bMFQEfg==
SHA1-Digest: /UQolY6hBg3ixDeQ/WWWfEu8QQk=

Name: lib/domaintree.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: 6K3pbGbQxCeeN4G4lA82sA==
SHA1-Digest: FOuA+ThNMdnzZhzccPaEl0T7GnA=

Name: lib/domstorage.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: B0G5qUgcK5C2CSp7XfO8uw==
SHA1-Digest: jfaQddbaCqLmNAKA+4C2gyyH0Bo=

Name: lib/gui-android.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: QWcleVKrE4OvQxOgIreA3w==
SHA1-Digest: E0q4N7pEkeuDbkd8ymIth0FF81I=

Name: lib/gui-australis.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: 5oO47scnCiR3FPArXsvBNg==
SHA1-Digest: +iXEYIi8byAEkK1kFUZRgitUeCI=

Name: lib/gui-desktop.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: i0cvU1asVKBIhGOuzyT9jQ==
SHA1-Digest: V99rvV6VSAeciCU8G1fwpBsg5s8=

Name: lib/history.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: tnavg+i+PUvkhL/UT8SVTg==
SHA1-Digest: iO7XI0ll3pvGYfmo2vrUedbUBBY=

Name: lib/main.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: KXEn+5MzDj7Nb8axGX7rgQ==
SHA1-Digest: kw2ZFaqpu9Z7+DSr9pzOtdKs9Yc=

Name: lib/src-pagemod.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: CPrHt9oNtOWAcZJ9dcL14g==
SHA1-Digest: t421PZHUu/lP92chduRobzuUuc8=

Name: lib/src-simpletab.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: c99rxTbxrkkFso+U11GWxw==
SHA1-Digest: oJhfmzR9xRj4OVDfV0/SD7hsnAs=

Name: lib/src-smarttab.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: K78pVzNMqFxsMvPJTZYnhg==
SHA1-Digest: g2qStprEMge2AIgI8We9zMDl8J0=

Name: lib/undelete.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: 7M8DIcFYVgFSej+SI7/7Dw==
SHA1-Digest: 0P/suV9CSEpJua+hvBO5mJpqFa4=

Name: LICENSE
Digest-Algorithms: MD5 SHA1
MD5-Digest: M/HpuZZEX646vewNxT+ITw==
SHA1-Digest: LuV/m/9H9Q/hua6u521GICh2vQQ=

